<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BarcodeLongCannotBeEmpty" xml:space="preserve">
    <value>First barcode cannot be empty</value>
  </data>
  <data name="BarcodeLongHasWrongLength" xml:space="preserve">
    <value>First barcode has wrong length</value>
  </data>
  <data name="BarcodeShortCannotBeEmpty" xml:space="preserve">
    <value>Second barcode cannot be empty</value>
  </data>
  <data name="BarcodeShortHasWrongLength" xml:space="preserve">
    <value>Second barcode has wrong length</value>
  </data>
  <data name="BoxNumberXMustNotBeHigherThanY" xml:space="preserve">
    <value>Box number must not exceed total given number of boxes</value>
  </data>
  <data name="Button_Import" xml:space="preserve">
    <value>Election config</value>
  </data>
  <data name="Button_Refresh" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="Button_Register" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="ContentTypeIdMustBeValid" xml:space="preserve">
    <value>Content type id did not fall within range of expected values</value>
  </data>
  <data name="ContestIdWasNotFound" xml:space="preserve">
    <value>Contest id was not found in election config</value>
  </data>
  <data name="CouldNotFindAValidRootCertificate" xml:space="preserve">
    <value>Could not find a valid root certificate</value>
  </data>
  <data name="TransferState_NotStarted" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="TransferState_FileTransferStarted" xml:space="preserve">
    <value>File transfer started ...</value>
  </data>
  <data name="TransferState_FileTransferFinished" xml:space="preserve">
    <value>File transfer finished, waiting for result</value>
  </data>
  <data name="TransferState_QueuedOnServer" xml:space="preserve">
    <value>Queued | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_StartedOnServer" xml:space="preserve">
    <value>Now processing | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_FinishedOnServer" xml:space="preserve">
    <value>Done | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_ErrorOnServer" xml:space="preserve">
    <value>Failed in EVA Admin | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="CountryCodeMustBe47" xml:space="preserve">
    <value>Country code must be 47</value>
  </data>
  <data name="CountyCodeMustExist" xml:space="preserve">
    <value>County code was not found</value>
  </data>
  <data name="ElectionConfigMissingTextPart1" xml:space="preserve">
    <value>Could not find any election config for the system</value>
  </data>
  <data name="ElectionConfigMissingTextPart2" xml:space="preserve">
    <value>Use EVA Skanning Oppsett to load a valid election config, then restart EVA Jobbstyring</value>
  </data>
  <data name="ElectionConfigPackageSignatureValidationFailed" xml:space="preserve">
    <value>Validation of signature failed for the following part(s) of the election config package:</value>
  </data>
  <data name="ElectionEventIdWasNotFound" xml:space="preserve">
    <value>Election event id was not found in election config</value>
  </data>
  <data name="ElectionIdAndElectionGroupIdWasNotFound" xml:space="preserve">
    <value>Election id and election group id was not found in election config</value>
  </data>
  <data name="ImportOfEml" xml:space="preserve">
    <value>Import of election config</value>
  </data>
  <data name="ImportOfEmlSuccess" xml:space="preserve">
    <value>Import of election config was successful</value>
  </data>
  <data name="JobManagement_Title" xml:space="preserve">
    <value>Job management</value>
  </data>
  <data name="Label_BarcodeLong" xml:space="preserve">
    <value>Barcode long</value>
  </data>
  <data name="Label_BarcodeShort" xml:space="preserve">
    <value>Barcode short</value>
  </data>
  <data name="Label_BoxAlreadyRegistered" xml:space="preserve">
    <value>Box already registered.</value>
  </data>
  <data name="Label_Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="Login_EnableEmlImport_Message" xml:space="preserve">
    <value>The system cannot find a valid election configuration. You will now be redirected to the election configuration import screen.</value>
  </data>
  <data name="Login_EnableEmlImport_Solutions" xml:space="preserve">
    <value>Import of new election configuration should always be done in understanding with the techincal responsible officer and/or the scanning services provider#Locate an updated and valid election configuration file#Click 'Import'#Then restart EVA Jobbstyring</value>
  </data>
  <data name="Login_EnableEmlImport_Title" xml:space="preserve">
    <value>Election configuration is missing or has errors</value>
  </data>
  <data name="MunicipalityCodeMustExist" xml:space="preserve">
    <value>Municipality code was not found</value>
  </data>
  <data name="NoCountingInProgress" xml:space="preserve">
    <value>No counting in progress</value>
  </data>
  <data name="PollingDistrictMustExist" xml:space="preserve">
    <value>Polling district was not found</value>
  </data>
  <data name="StartCountingForBox" xml:space="preserve">
    <value>Start counting for box</value>
  </data>
  <data name="StartCounting_Abort_ButtonText" xml:space="preserve">
    <value>Abort</value>
  </data>
  <data name="StartCounting_FinalCount_ButtonText" xml:space="preserve">
    <value>Final count</value>
  </data>
  <data name="StartCounting_PopupHeading" xml:space="preserve">
    <value>Start a new count</value>
  </data>
  <data name="StartCounting_PreliminaryCount_ButtonText" xml:space="preserve">
    <value>Preliminary count</value>
  </data>
  <data name="StartCounting_Start_ButtonText" xml:space="preserve">
    <value>Start counting</value>
  </data>
  <data name="Title_ApplicationName" xml:space="preserve">
    <value>EVA Jobbstyring</value>
  </data>
  <data name="TransferOverview_NameHeader" xml:space="preserve">
    <value>Counting</value>
  </data>
  <data name="TransferOverview_StatusHeader" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="TransferOverview_Title" xml:space="preserve">
    <value>Transfer to EVA Admin</value>
  </data>
  <data name="TransferOverview_CheckStatus" xml:space="preserve">
    <value>Check status</value>
  </data>
  <data name="VotingCategoryMustBeValid" xml:space="preserve">
    <value>Voting category did not fall within range of expected values</value>
  </data>
  <data name="TransferDetailsPopup_SuggestedRejectedVotes" xml:space="preserve">
    <value>suggested rejected</value>
  </data>
  <data name="TransferDetailsPopup_TotalVotes" xml:space="preserve">
    <value>ballots total</value>
  </data>
  <data name="TransferDetailsPopup_VerifiedVotes" xml:space="preserve">
    <value>verified</value>
  </data>
  <data name="TransferDetailsPopup_SaveToFile" xml:space="preserve">
    <value>Save to file</value>
  </data>
  <data name="TransferDetailsPopup_Transfer" xml:space="preserve">
    <value>Transfer count to EVA Admin</value>
  </data>
  <data name="TransferDetailsPopup_Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CountingState_Active" xml:space="preserve">
    <value>Started</value>
  </data>
  <data name="CountingState_Complete" xml:space="preserve">
    <value>Complete</value>
  </data>
  <data name="CountingState_Locked" xml:space="preserve">
    <value>Locked</value>
  </data>
  <data name="CountingView_DeleteCounting" xml:space="preserve">
    <value>Delete counting</value>
  </data>
  <data name="CountingView_CompleteCounting" xml:space="preserve">
    <value>Complete counting</value>
  </data>
  <data name="BoxCounting_BoxName" xml:space="preserve">
    <value>Box</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Box" xml:space="preserve">
    <value>Box</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Scanned" xml:space="preserve">
    <value>Scanned</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="BoxCounting__ColumnTitle_ToVerify" xml:space="preserve">
    <value>To verification</value>
  </data>
  <data name="BoxCounting__Status_Locked" xml:space="preserve">
    <value>Locked</value>
  </data>
  <data name="BoxCounting__Status_ReadyForScan" xml:space="preserve">
    <value>Ready for scan</value>
  </data>
  <data name="BoxCounting__Status_ReadyForVerify" xml:space="preserve">
    <value>To verification in EVA Verifiser</value>
  </data>
  <data name="BoxCounting__Status_RegisteredNotScanned" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="BoxCounting__Status_ScanComplete" xml:space="preserve">
    <value>Scan complete</value>
  </data>
  <data name="BoxCounting__Status_Scanning" xml:space="preserve">
    <value>Scanning</value>
  </data>
  <data name="BoxCounting__Status_ReadyToBeFinished" xml:space="preserve">
    <value>Ready to be finished</value>
  </data>
  <data name="BoxCounting_WaitingForBarcode" xml:space="preserve">
    <value>waiting for registration of first barcode in EVA Skann</value>
  </data>
  <data name="PollingDistrict_ItemTitle" xml:space="preserve">
    <value>Job management</value>
  </data>
  <data name="PollingDistrictTitle_ActiveSuffix" xml:space="preserve">
    <value>started</value>
  </data>
  <data name="BoxCounting_ScannedBallots_None" xml:space="preserve">
    <value>Waiting</value>
  </data>
  <data name="BoxCounting_NoData" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="BoxCounting__ColumnTitle_InDoubt" xml:space="preserve">
    <value>In doubt</value>
  </data>
  <data name="PleaseWaitWhileCountingIsCompleting" xml:space="preserve">
    <value>Please wait while counting is completing</value>
  </data>
  <data name="SomethingWentWrongWhileCompletingCounting" xml:space="preserve">
    <value>Completion of counting failed</value>
  </data>
  <data name="PossibleSolutionsWhenCompleteCountingFailed" xml:space="preserve">
    <value>Reattempt completion of the counting#If the problem persists,  please contact techincal responsible officer for troubleshooting of network or database related problems</value>
  </data>
  <data name="BoxCounting__Status_Complete" xml:space="preserve">
    <value>Ready for transfer</value>
  </data>
  <data name="BoxCounting__Status_Empty" xml:space="preserve">
    <value>The box is empty</value>
  </data>
  <data name="SaveZipFile_DialogFilterText" xml:space="preserve">
    <value>Zip files (.zip)|*.zip</value>
  </data>
  <data name="ClearBoxPopup_Title" xml:space="preserve">
    <value>Clear content of {0}</value>
    <comment>{0} indikerer navnet på kassen</comment>
  </data>
  <data name="DeleteCountingPopup_Title" xml:space="preserve">
    <value>Delete {0}</value>
    <comment>{0} indikerer navnet på kassen</comment>
  </data>
  <data name="ClearBoxPopup_AbortText" xml:space="preserve">
    <value>Abort</value>
  </data>
  <data name="ClearBoxPopup_DeleteContentText" xml:space="preserve">
    <value>Delete content and scan again</value>
  </data>
  <data name="ClearBoxPopup_RegisterBoxAsEmptyText" xml:space="preserve">
    <value>Register box as empty</value>
  </data>
  <data name="DeleteCountingPopup_DeleteCountingText" xml:space="preserve">
    <value>Delete counting</value>
  </data>
  <data name="DeleteCountingPopup_AbortText" xml:space="preserve">
    <value>Abort</value>
  </data>
  <data name="Warning_SigningCertificateIsMissingTitle" xml:space="preserve">
    <value>Cannot find your certificate</value>
  </data>
  <data name="Warning_SigningCertificateIsMissingDetails" xml:space="preserve">
    <value>The system cannot find the certificate from the Buypass card to be able to sign the counting result</value>
  </data>
  <data name="Warning_SigningCertificateMissingSolution" xml:space="preserve">
    <value>&lt;command&gt;Start Buypass-software here, Close and try again&lt;/command&gt;#Make sure your personal Buypass card is inserted properly in the smartcard reader and try again#Start the program 'Starte flytting av sertifikater' from the Windows Start Menu and try again#If it is still not working, contact the system administrator to check if the required Buypass software is properly installed on the machine</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetTitle" xml:space="preserve">
    <value>Could not delete content because the box was not updated</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetDetails" xml:space="preserve">
    <value>The box has been changed since the last refresh. It may have been completed or deleted by others.</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetSolution" xml:space="preserve">
    <value>When this window is closed the box will be refreshed#If the box has not been completed or deleted by others you can try deleting it again</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedTitle" xml:space="preserve">
    <value>Could not delete counting because the counting was not updated</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedDetails" xml:space="preserve">
    <value>The counting has been changed since the last refresh. It may have been transferred or deleted by others.</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedSolution" xml:space="preserve">
    <value>When this window is closed the counting will be refreshed#If the counting has not been transferred or deleted by others you can try deleting it again</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptyTitle" xml:space="preserve">
    <value>Could not set the box to empty because the box was not updated</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptyDetails" xml:space="preserve">
    <value>The box has been changed since the last refresh. It may have been updated or deleted by others.</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptySolution" xml:space="preserve">
    <value>When this window is closed the box will be refreshed#You can try setting it to empty again</value>
  </data>
  <data name="BoxCounting__Status_HasDuplicates" xml:space="preserve">
    <value>Possibly duplicates</value>
  </data>
  <data name="ResolveDuplicates_Title" xml:space="preserve">
    <value>Behandle duplikate for {0}</value>
  </data>
  <data name="Duplicates_BallotDetailsView_BallotDescription" xml:space="preserve">
    <value>Ballot {0} exist {1} times</value>
  </data>
  <data name="Duplicates_BallotDetailsView_BoxDescription" xml:space="preserve">
    <value>{0}: {1} times</value>
  </data>
  <data name="ViewBallots" xml:space="preserve">
    <value>View ballots</value>
  </data>
  <data name="DuplicatesGroupedByBallotNumber" xml:space="preserve">
    <value>Duplicates grouped by ballot number</value>
  </data>
  <data name="Duplicates_DeleteBoxView_ButtonText" xml:space="preserve">
    <value>Delete all content</value>
  </data>
  <data name="Duplicates_DeleteBoxView_Description" xml:space="preserve">
    <value>{0} duplicates of total {1}</value>
  </data>
  <data name="Duplicates_DoubleScanPage_Description" xml:space="preserve">
    <value>Are the same box scanned several times?</value>
  </data>
  <data name="Duplicates_DoubleScanPage_ResolveButtonText" xml:space="preserve">
    <value>The boxes are not scanned several times</value>
  </data>
  <data name="Duplicates_DoubleScanPage_Title" xml:space="preserve">
    <value>Some of the boxes looks identical</value>
  </data>
  <data name="DuplicatesGroupedByBox" xml:space="preserve">
    <value>Duplicates grouped by box</value>
  </data>
  <data name="Duplicates_DuplicateBallotsPage_ResolveButtonText" xml:space="preserve">
    <value>All ballots are unique</value>
  </data>
  <data name="OverviewOfDuplicates" xml:space="preserve">
    <value>Overview of duplicates</value>
  </data>
  <data name="Duplicates_DuplicatesResolvedPage_Description" xml:space="preserve">
    <value>All duplicates are now resolved</value>
  </data>
  <data name="Duplicates_DuplicatesResolvedPage_Title" xml:space="preserve">
    <value>All duplicates are now resolved</value>
  </data>
  <data name="Duplicates_FixDuplicateButtonText" xml:space="preserve">
    <value>Resolve duplicates</value>
  </data>
  <data name="Duplicates_ConcurrencyErrorPage_Description" xml:space="preserve">
    <value>A concurrency error has occured. Please close this window and refresh the job management client</value>
  </data>
  <data name="Duplicates_ConcurrencyErrorPage_Title" xml:space="preserve">
    <value>Concurrency error</value>
  </data>
  <data name="Duplicates_FinishedDuplicateControl" xml:space="preserve">
    <value>Finished duplicate control</value>
  </data>
  <data name="Filter_ClearButtonText" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="Transfer_Error_General" xml:space="preserve">
    <value>Technical error. Please try again or report to administrator.</value>
  </data>
  <data name="Transfer_Error_Title" xml:space="preserve">
    <value>Transfer error</value>
  </data>
  <data name="Transfer_Error_0319" xml:space="preserve">
    <value>Current role does not have the permission to complete this task.</value>
  </data>
  <data name="Transfer_Error_General_Title" xml:space="preserve">
    <value>Error while transferring</value>
  </data>
  <data name="ClearBoxPopup_ResolveLockedBallotsText" xml:space="preserve">
    <value>Unlock/revert {0} ballots in verification</value>
  </data>
  <data name="BallotsUnlockedPopup_Text" xml:space="preserve">
    <value>{0} voting ballots unlocked/reverted and ready for verification.</value>
    <comment>{0} = Number of unlocked ballots</comment>
  </data>
  <data name="BallotsUnlockedPopup_Title" xml:space="preserve">
    <value>Ballots unlocked/reverted</value>
  </data>
  <data name="ButtonText_Next" xml:space="preserve">
    <value>Next</value>
  </data>
  <data name="ButtonText_Previous" xml:space="preserve">
    <value>Previous</value>
  </data>
  <data name="Duplicates_ImageView_XofY" xml:space="preserve">
    <value>{0} of {1}</value>
  </data>
  <data name="BoxCounting_ScannedBallots_Empty" xml:space="preserve">
    <value>Empty</value>
  </data>
  <data name="Transfer_Error_0106" xml:space="preserve">
    <value>Signature validation failed</value>
  </data>
  <data name="Transfer_Error_0107" xml:space="preserve">
    <value>The uploaded file lacks necessary components</value>
  </data>
  <data name="Transfer_Error_0301" xml:space="preserve">
    <value>The uploaded file lacks necessary components</value>
  </data>
  <data name="Transfer_Error_0302" xml:space="preserve">
    <value>Signature validation failed</value>
  </data>
  <data name="Transfer_Error_0318" xml:space="preserve">
    <value>The final counting cannot be registered. There are no approved preliminary counting. Only preliminary countings can be registered.</value>
  </data>
  <data name="Transfer_Error_0320" xml:space="preserve">
    <value>Preliminary count can not be registered. There are already an approved preliminary counting. Only final counts can be registered</value>
  </data>
  <data name="Transfer_Error_0321" xml:space="preserve">
    <value>There is already an approved final counting</value>
  </data>
  <data name="Transfer_Error_0322" xml:space="preserve">
    <value>Wrong election event in XML, please check logged in user and XML.</value>
  </data>
  <data name="Transfer_Error_0328" xml:space="preserve">
    <value>Operator is missing subject serial number</value>
  </data>
  <data name="Transfer_Error_0329" xml:space="preserve">
    <value>Certificate serial number mismatch! Operator's registered certificate serial number is not the same as the count file was signed with.</value>
  </data>
  <data name="Transfer_Error_0330" xml:space="preserve">
    <value>Signing certificate has been revoked</value>
  </data>
  <data name="Transfer_Error_0401" xml:space="preserve">
    <value>Your role doesn't have access to this area level</value>
  </data>
  <data name="Transfer_Error_0403" xml:space="preserve">
    <value>The election board is not to count this election</value>
  </data>
  <data name="Transfer_Error_0404" xml:space="preserve">
    <value>There is no board at a lower level that have counted yet.</value>
  </data>
  <data name="Transfer_Error_9103" xml:space="preserve">
    <value>The login is invalid. Exit the application and log in again</value>
  </data>
  <data name="Transfer_Error_9104" xml:space="preserve">
    <value>Only users with role valgansvarlig kommune or valgansvarlig fylke can upload ballot counts</value>
  </data>
  <data name="CountingStatus_ReadyForCompletion" xml:space="preserve">
    <value>Ready for completion</value>
  </data>
  <data name="CountingStatus_ReadyForTransfer" xml:space="preserve">
    <value>Ready for transfer</value>
  </data>
  <data name="CountingStatus_Start" xml:space="preserve">
    <value>Start counting</value>
  </data>
  <data name="CountingStatus_TransferFailed" xml:space="preserve">
    <value>Transfer failed</value>
  </data>
  <data name="CountingStatus_Transferred" xml:space="preserve">
    <value>Transferred</value>
  </data>
  <data name="TransferDetailsPopup_IsProcessedDuringEmergencyModeMessage" xml:space="preserve">
    <value>This counting has wholly or partly been counted during emergency mode</value>
  </data>
  <data name="DeactivateEmergencyMode" xml:space="preserve">
    <value>Deactivate Emergency Mode</value>
  </data>
  <data name="DeactivateEmergencyModeInformation" xml:space="preserve">
    <value>None of the countings will be deleted and they can continue to be worked on, but the countings where the user has logged in using emergency mode will still be marked as counted partially or complete in emergency mode. If you do not want the countings to be marked as counted in emergency mode, these countings must be deleted and counted again.

To prevent new countings to be marked as counted in emergency mode, all EVA Skanning-applikations must be restarted. Make sure that all running EVA Skanning-applications in your scan senter are restarted after emergency mode is deactivated.
    
Click OK to deactivate emergency mode. 
This running instance of Jobbstyring will then be restarted automatically.</value>
  </data>
  <data name="TransferState_FileTransferFailed" xml:space="preserve">
    <value>File transfer failed | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="ErrorOnLastTransferAttempt" xml:space="preserve">
    <value>Last transfer attempt failed:</value>
  </data>
  <data name="PossibleDuplicatesInCountingHeader" xml:space="preserve">
    <value>Possible duplicates detected in the counting</value>
  </data>
  <data name="ViewDuplicateBallots" xml:space="preserve">
    <value>Click here to find out how the ballots are distributed in the different boxes</value>
  </data>
  <data name="ThereAreNoDuplicates" xml:space="preserve">
    <value>There are no duplicates</value>
  </data>
  <data name="DeleteAllBoxes" xml:space="preserve">
    <value>Delete all boxes</value>
  </data>
  <data name="DeleteIndividualBoxes" xml:space="preserve">
    <value>Delete individual boxes</value>
  </data>
  <data name="CompleteHandlingOfDuplicates" xml:space="preserve">
    <value>Complete handling of duplicates</value>
  </data>
  <data name="DetailsBoxesUnableToCompleteDuplicateHandling" xml:space="preserve">
    <value>Boxes unable to complete the duplicate handling process was: </value>
  </data>
  <data name="ErrorOccuredDuringCompletingDuplicateHandling" xml:space="preserve">
    <value>An error occured during the finalization of the duplicate handling</value>
  </data>
  <data name="PossibleSolutionsWhenDuplicateHandlingFails" xml:space="preserve">
    <value>The duplicates situation can already be partially or completely handled by another job manager#The status of the boxes can have changed since you opened the handle duplicates dialog (for instance can they be deleted by a scanner operator from EVA Skann)#Refresh the data in the Job Management main window (close the dialog and press F5), and then check if there still are duplicates present in the counting#Is it still duplicates in the counting, try to handle the duplicates once more
</value>
  </data>
  <data name="ShowingBallotId" xml:space="preserve">
    <value>Showing ballot with ID</value>
  </data>
  <data name="Transfer_Error_TimeoutOnTransfer" xml:space="preserve">
    <value>The results file was not transferred to the EVA Admin system. This could possibly be caused by: The EVA Admin server could not be reached, or the transfer operation timed out, or the transfer operation was cancelled while transferring (was EVA Jobbstyring closed abrubtly?)</value>
  </data>
  <data name="CountingView_GenerateBarCodes" xml:space="preserve">
    <value>Generate barcodes</value>
  </data>
  <data name="GenerateBarcodesViewClose" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="GenerateBarcodesViewGenerate" xml:space="preserve">
    <value>Generate</value>
  </data>
  <data name="GenerateBarcodesViewNumberOfBoxes" xml:space="preserve">
    <value>Number of boxes</value>
  </data>
  <data name="GenerateBarcodesViewTitle" xml:space="preserve">
    <value>Generate barcodes</value>
  </data>
  <data name="GenerateBarcodesListClickHint" xml:space="preserve">
    <value>Click a list element to copy the barcode.</value>
  </data>
  <data name="Transfer_Error_0331" xml:space="preserve">
    <value>Number of ballots reserved is not specified in EVA Admin. You must specify this to be able to transfer a counting.</value>
  </data>
  <data name="PossibleDuplicatesInfoText" xml:space="preserve">
    <value>This can for instance be an indication that the scanner operator has made an error in the scanning process. The job management officer must investigate what might be the cause of the duplicate situation.</value>
  </data>
  <data name="StartCounting_StartFinalCounting_ButtonText" xml:space="preserve">
    <value>Start final counting</value>
  </data>
  <data name="StartCounting_StartControlCounting_ButtonText" xml:space="preserve">
    <value>Start control counting</value>
  </data>
</root>
